MONGOC_CLIENT_ENCRYPTION_REWRAP_MANY_DATAKEY_RESULT_DESTROY(3)

NAME
mongoc_client_encryption_rewrap_many_datakey_result_destroy - mongoc_client_encryption_rewrap_many_datakey_result_destroy()

SYNOPSIS

void
mongoc_client_encryption_rewrap_many_datakey_result_destroy (
   mongoc_client_encryption_rewrap_many_datakey_result_t *result);

Frees resources of a mongoc_client_encryption_rewrap_many_datakey_result_t created with mongoc_client_encryption_rewrap_many_datakey_result_new(). Does nothing if NULL is passed.

PARAMETERS

•   result: A mongoc_client_encryption_rewrap_many_datakey_result_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc